# Generated by Django 3.1.5 on 2021-01-22 19:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('landing', '0002_csscoffee'),
    ]

    operations = [
        migrations.CreateModel(
            name='HomeCoffee',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('text', models.TextField(blank=True, null=True, verbose_name='Назва')),
                ('photo', models.ImageField(db_index=True, upload_to='HomeCoffee/%Y/%m/%d/', verbose_name='Картинка')),
            ],
            options={
                'verbose_name': 'HOME Foto',
                'verbose_name_plural': 'HOME Fotos',
            },
        ),
        migrations.AlterModelOptions(
            name='csscoffee',
            options={'verbose_name': 'Для CSS', 'verbose_name_plural': 'Для CSS'},
        ),
    ]
